Affected packages

Packages affected by sqlite upgrade from 3.35.4-1.fc35 to 3.35.4-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
fail2ban build 1 23 days ago
nutty build 2 22 days ago
opendbx build 2 22 days ago
libaccounts-glib build 2 22 days ago
rpm build 2 22 days ago
crawl build 2 22 days ago
bacula build 2 23 days ago
boinc-client build 2 23 days ago
fcitx-sunpinyin build 3 22 days ago
osinfo-db-tools build 3 22 days ago
airtsp build 3 22 days ago
grilo build 3 22 days ago
gtranslator build 3 23 days ago
elementary-code build 3 23 days ago
rust-soup-sys build 3 23 days ago
kdesvn build 3 23 days ago
gnucash build 4 22 days ago
wxGTK3 build 4 23 days ago
mrpt build 4 23 days ago
atril build 4 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by sqlite upgrade from 3.35.4-1.fc35 to 3.35.4-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.